@font-face
{
    font-family: '!carlosccaf125';
  src: url('!carlosccaf125.eot');
  src: url('!carlosccaf125.eot?#') format('embedded-opentype'),
      url('!carlosccaf125.woff') format('woff'),
      url('!carlosccaf125.ttf') format('truetype');
}
@font-face
{
    font-family: '!carlosccaf125-b';
  src: url('!carlosccaf125-b.eot');
  src: url('!carlosccaf125-b.eot?#') format('embedded-opentype'),
      url('!carlosccaf125-b.woff') format('woff'),
      url('!carlosccaf125-b.ttf') format('truetype');
}
@font-face
{
    font-family: '!carlosccaf125-bi';
  src: url('!carlosccaf125-bi.eot');
  src: url('!carlosccaf125-bi.eot?#') format('embedded-opentype'),
      url('!carlosccaf125-bi.woff') format('woff'),
      url('!carlosccaf125-bi.ttf') format('truetype');
}
@font-face
{
    font-family: '!carlosccaf125-i';
  src: url('!carlosccaf125-i.eot');
  src: url('!carlosccaf125-i.eot?#') format('embedded-opentype'),
      url('!carlosccaf125-i.woff') format('woff'),
      url('!carlosccaf125-i.ttf') format('truetype');
}
